.titolo{
    color: red;
}
body{
    background-image: url('../img/background.png');
    background-size: cover;
    background-position: top left;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    /* padding-top:200px; */
}
.contenitoreGenerale{
    max-width:1600px;
    width:100%;
    margin:0 auto;
}
.contenitoreMed{
    margin:50px auto;
    /* border: solid 1px black; */
    position: relative;
    background-image: linear-gradient(to bottom, #fff, #F5F5F5);
    border-radius: 10px;
    -webkit-border-radius:10px;
    box-shadow: 5px 5px 13px #999;
    padding:15px 30px !important;
    clear:both;
}
.btn-principale{
    background:#5E98C6;
    color:#fff;
}
.btn-principale:hover{
    background:#3159A6;
    color:#fff;
}
.footerMed{
    position: relative;
    display: block;
}
.testoFooter{
    font-size:10px;
    color:#5E98C6;
    text-align:center;
}
.dataTables_length{
    margin:10px;
}
.dataTables_filter{
    margin:10px;
}
.dataTables_wrapper{
    display:block !important;
}